package com.zehong.system.domain;

/**
 * 首页- 调压箱/阀门井 列表数据封装类
 */
public class PressureFlowList {

    //设备编号
    private String iotNo;

    //设备名称
    private String deviceName;

    //探测介质
    private String detectionMedium;

    //联系人
    private String linkman;

    //联系电话
    private String phone;

    //设备状态 0正常  1掉线
    private String detectorStatus;

    public String getIotNo() {
        return iotNo;
    }

    public void setIotNo(String iotNo) {
        this.iotNo = iotNo;
    }

    public String getDeviceName() {
        return deviceName;
    }

    public void setDeviceName(String deviceName) {
        this.deviceName = deviceName;
    }

    public String getDetectionMedium() {
        return detectionMedium;
    }

    public void setDetectionMedium(String detectionMedium) {
        this.detectionMedium = detectionMedium;
    }

    public String getLinkman() {
        return linkman;
    }

    public void setLinkman(String linkman) {
        this.linkman = linkman;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getDetectorStatus() {
        return detectorStatus;
    }

    public void setDetectorStatus(String detectorStatus) {
        this.detectorStatus = detectorStatus;
    }

    @Override
    public String toString() {
        return "PressureFlowList{" +
                "iotNo='" + iotNo + '\'' +
                ", deviceName='" + deviceName + '\'' +
                ", detectionMedium='" + detectionMedium + '\'' +
                ", linkman='" + linkman + '\'' +
                ", phone='" + phone + '\'' +
                ", detectorStatus='" + detectorStatus + '\'' +
                '}';
    }
}
